Bug 624636 - scheme2js-20110424 is available
Summary: scheme2js-20110424 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: scheme2js   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Michel Alexandre Salim
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-17 10:25 UTC by Upstream Release Monitoring
Modified: 2011-07-26 03:46 UTC (History)
1 user (show)

Fixed In Version: scheme2js-20110424-1.fc15
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-26 03:31:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-08-17 10:25:50 UTC
Latest upstream release: 20100816
Current version in Fedora Rawhide: 20090717
URL: http://www-sop.inria.fr/mimosa/scheme2js/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Upstream Release Monitoring 2010-11-18 19:24:43 UTC
Latest upstream release: 20101114
Current version in Fedora Rawhide: 20090717
URL: http://www-sop.inria.fr/mimosa/scheme2js/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 2 Upstream Release Monitoring 2011-04-27 11:07:12 UTC
Latest upstream release: 20110424
Current version in Fedora Rawhide: 20090717
URL: http://www-sop.inria.fr/mimosa/scheme2js/files/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Michel Alexandre Salim 2011-07-15 09:34:50 UTC
Awaiting updated tarball from upstream, latest release is still not buildable do to a circular dependency from a missing bootstrap file

Comment 4 Fedora Update System 2011-07-15 11:19:47 UTC
scheme2js-20110424-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/scheme2js-20110424-1.fc14

Comment 5 Fedora Update System 2011-07-15 11:20:18 UTC
scheme2js-20110424-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/scheme2js-20110424-1.fc15

Comment 6 Fedora Update System 2011-07-16 07:30:47 UTC
Package scheme2js-20110424-1.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing scheme2js-20110424-1.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/scheme2js-20110424-1.fc14
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-07-26 03:31:36 UTC
scheme2js-20110424-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-07-26 03:46:40 UTC
scheme2js-20110424-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.